## org.eclipse.jet.transform
Interface IJETRunnable

    public interface IJETRunnable

Interface defining a series of actions to perform against a JET bundle.

Method Summary
`void` `run(IJETBundleDescriptor descriptor, JET2TemplateLoader templateLoader, org.eclipse.core.runtime.IProgressMonitor monitor)`

Method Detail

### run

    void run(IJETBundleDescriptor descriptor,
             JET2TemplateLoader templateLoader,
             org.eclipse.core.runtime.IProgressMonitor monitor)

Copyright 2006 IBM Corporation and others. All Rights Reserved.